{
    "name": "lzga",
    "version": "0.1.0",
    "private": true,
    "scripts": {
        "serve": "vue-cli-service serve",
        "build": "vue-cli-service build ",
        "lint": "vue-cli-service lint"
    },
    "dependencies": {
        "@amap/amap-jsapi-loader": "^1.0.1",
        "amfe-flexible": "^2.2.1",
        "axios": "^0.27.2",
        "base-64": "^1.0.0",
        "core-js": "^3.8.3",
        "crypto-js": "^4.2.0",
        "echarts": "^5.3.3",
        "image-compressor.js": "^1.1.4",
        "mitt": "^3.0.0",
        "ol": "^6.15.1",
        "vant": "^3.4.3",
        "vconsole": "^3.14.6",
        "vue": "^3.2.13",
        "vue-router": "^4.0.3",
        "vuex": "^4.0.0"
    },
    "devDependencies": {
        "@babel/core": "^7.12.16",
        "@babel/eslint-parser": "^7.12.16",
        "@vue/cli-plugin-babel": "~5.0.0",
        "@vue/cli-service": "~5.0.0",
        "sass": "^1.56.2",
        "sass-loader": "^13.2.0",
        "vue-awesome-mui": "^1.7.3",
        "webpack-bundle-analyzer": "^4.7.0"
    },
    "eslintConfig": {
        "root": true,
        "env": {
            "node": true
        },
        "extends": [
            "plugin:vue/vue3-essential",
            "eslint:recommended"
        ],
        "parserOptions": {
            "parser": "@babel/eslint-parser"
        },
        "rules": {}
    },
    "browserslist": [
        "> 1%",
        "last 2 versions",
        "not dead",
        "not ie 11"
    ]
}
